## node-move-concurrently 1.0.1

=== debian/changelog ===
node-move-concurrently (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #877077)

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 18:43:54 +0530
