=== debian/control ===
Source: node-move-concurrently
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-tacks
 , node-run-queue (>= 1.0.3)
 , node-rimraf (>= 2.5.4)
 , node-fs-write-stream-atomic (>= 1.0.8)
 , node-aproba (>= 1.1.1)
 , node-mkdirp (>= 0.5.1)
 , node-copy-concurrently (>= 1.0.0)
 , node-readable-stream
Standards-Version: 4.1.0
Homepage: https://www.npmjs.com/package/move-concurrently
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-move-concurrently.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-move-concurrently.git

Package: node-move-concurrently
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-run-queue (>= 1.0.3)
 , node-rimraf (>= 2.5.4)
 , node-fs-write-stream-atomic (>= 1.0.8)
 , node-aproba (>= 1.1.1)
 , node-mkdirp (>= 0.5.1)
 , node-copy-concurrently (>= 1.0.0)
Description: Move files and directories concurrently
 Promises of moves of files or directories with rename, falling back to
 recursive rename/copy on EXDEV errors, with configurable concurrency and win32
 junction support.
 .
 If you `move` across devices or on filesystems that don't support renaming
 large directories.  That is, situations that result in `rename` returning
 the `EXDEV` error, then `move` will fallback to copy + delete.
 .
 Node.js is an event-based server-side JavaScript engine.
