=== debian/tests/control ===
Tests: require
Depends: node-move-concurrently

Test-Command: tap test
Depends: @, node-tap, node-tacks, node-readable-stream
