=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-move-concurrently-$1.tar.gz/ \
 https://github.com/npm/move-concurrently/tags .*/archive/v?([\d\.]+).tar.gz
